html,
body {
	position: relative;
	height: 100%;
}

.container {
	max-width: 1600px;
}

#nav {
	position: fixed;
	z-index: 999999;
	top: 0;
	width: 100%;
	height: 98px;
	background: #ffffff;
}

.header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99999999;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: rgba(0, 0, 0, 0.2);
}

/*header PC*/

#header_vue {
	position: relative;
	z-index: 9999999;
}

.headervue {
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.header-navbar {
	padding: 0;
	width: 100%;
	position: static;
	justify-content: center;
}

.navbar-con {
	display: flex;
	flex-basis: auto;
	height: 100%;
}

.headervue .iconfont {
	position: relative;
	top: 0.02rem;
	font-size: 0.2rem;
}

.headervue .item>a {
	display: flex;
	height: 100%;
	margin: 0 25px;
	font-size: 18px;
	cursor: pointer;
	white-space: nowrap;
	align-items: center;
	color: #333333;
	font-family: 'DDINBold';
}

.headervue .item>a>i {
	margin-left: 5px;
}

.headervue .item a:hover {
	color: #225ba9;
	text-decoration: none;
}

.headervue .header-wrap {
	position: fixed;
	z-index: 999999;
	top: 0;
	width: 100%;
	height: 90px;
	background: #ffffff;
	display: flex;
}

.headervue .header-wrap .headerbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-right: 0;
	width: 92%;
	position: relative;
}

.headervue .header-wrap .header-logo {
	display: flex;
	margin-right: 28px;
	position: absolute;
	height: 90px;
	left: 0;
}

.headervue .header-wrap .header-logo>a {
	display: flex;
	padding: 10px 16px;
	height: 100%;
	align-items: center;
}

.headervue .header-wrap .header-logo>a .logo-img {
	max-width: none;
}

.headervue .header-wrap .header-right {
	display: flex;
	align-items: center;
	color: #999999;
	margin-right: 0px;
	height: 100%;
	position: absolute;
	right: 0;
}

.headervue .header-wrap .header-right .nav-search {
	width: 15px;
	cursor: pointer;
	margin-right: 30px;
}

.headervue .header-wrap .header-right .nav-inquiry .inquiry_btn a {
	background-color: #225ba9;
	color: #ffffff;
	display: block;
	width: 136px;
	height: 40px;
	border-radius: 20px;
	display: flex;
	font-family: 'DDINBold';
	font-size: 18px;
	padding: 10px 15px;
	align-items: center;
	justify-content: center;
}

.headervue .header-wrap .header-right .nav-inquiry .inquiry_btn a:hover {
	text-decoration: none;
	background-color: #2768c2;
}

.inquiry_btn a i.icon-inquiry {
	display: block;
	width: 22px;
	height: 22px;
	display: block;
	background: url(../images/icon-inquiry.svg) no-repeat;
	background-size: cover;
	margin-right: 15px;
}

.headerbox-nav {
	margin-right: 20px;
}

.lang.show>a>i {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	transform: rotate(0);
	-ms-transform: rotate(0);
	/* IE 9 */
	-moz-transform: rotate(0);
	/* Firefox */
	-webkit-transform: rotate(0);
	/* Safari ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢Ãƒâ€¦Ã¢â‚¬â„¢ Chrome */
	-o-transform: rotate(0);
	/* Opera */
}


.headervue .header-wrap .header-right .nav-lang {
	margin-right: 12px;
	color: #bcbcbc;
	display: flex;
	align-items: center;
	height: 100%;
}

.headervue .header-wrap .header-right .nav-lang .dropdown {
	height: 100%;
	position: static;
}

.headervue .header-wrap .header-right .nav-lang .dropdown>a>i {
	margin-left: 5px;
}

.headervue .header-wrap .header-right .nav-lang .dropdown-menu {
	width: 260px;
	/* margin-left: -104px; */
	min-width: unset;
	border: none;
	background: #225ba9;
	padding-top: 15px;
	left: auto;
	padding-bottom: 15px;
	border-radius: 0;
	margin-top: 0 !important;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;

}

.headervue .header-wrap .header-right .nav-lang .dropdown-menu a {
	color: #ffffff;
	border-right: 1px solid #ffffff2d;
	height: 36px;
	padding-top: 0;
	padding-bottom: 0;
	opacity: 0.6;
	width: 127px;
	display: inline-block;


}

.headervue .header-wrap .header-right .nav-lang .dropdown-menu a:hover {
	opacity: 1;
}

.headervue .header-wrap .header-right .nav-lang .dropdown-menu a:last-child {
	border-right: none;
}

.headervue .dropdown .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 50%;
	width: 200px;
	margin-top: 0px;
	background: #ffffff;
	border-radius: 0;
	padding: 10px 0;
	margin-left: -100px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	z-index: -1;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.headervue .dropdown .show {
	visibility: visible;
	opacity: 1;
	z-index: 10;
}

.headervue .dropdown-menu a {
	text-align: center;
	color: #727272;
	padding: 6px 15px;
}

.headerbox-nav .item>a {
	position: relative;
}

.headerbox-nav .item>a:before {
	content: "";
	position: absolute;
	left: 50%;
	right: 50%;
	bottom: -1px;
	z-index: 1;
	height: 0.24rem;
	background: #0061ae;
	transition: all 0.5s;
}

.headerbox-nav .item.show>a:before,
.headerbox-nav .item>a:hover:before {
	right: 0;
	left: 0;
	transition: all 0.5s;
}

.headervue .dropdown-menu a:hover {
	color: #0061ae;
	background-color: unset;
}


#header {
	display: block;
}

#ph-nav {
	display: none;
}



.header-navbar-m {
	background: #ffffff;
	height: 80px;
	position: fixed;
	z-index: 999999;
	top: 0;
	width: 100%;
	align-items: center;
}

.header-navbar-m .header-logo {
	position: relative;
}

.header-navbar-m .header-logo a img {
	/* height: 60px; */
	max-width: none;
}

.header-navbar-m .navbar-con .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2851, 51, 51, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.header-navbar-m .navbar-con .nav-search {
	margin-right: 15px;
}

.header-navbar-m .navbar-con .nav-search a {
	color: #333;
	font-size: 18px;
}



.header-navbar-m .navbar-con .lang>a {
	color: #333333;
}

.header-navbar-m .navbar-con .lang .dropdown-menu {
	right: 0;
	left: auto;
}

.header-navbar-m .navbar-con {
	align-items: center;
}

.header-navbar-m .navbar-con .lang {
	font-size: 20px;
}

.header-navbar-m .navbar-con .lang .dropdown-menu {
	position: absolute;
	color: #666 !important;
	top: 48px;
	max-height: 10.6rem;
	width: 100px;
	min-width: unset;
	background-color: white;
	z-index: 100;
	-webkit-box-shadow: 0 0 5px rgb(0 0 0 / 20%);
	box-shadow: 0 0 5px rgb(0 0 0 / 20%);
	border-radius: 4px;
	padding: 5px 0;
	margin-left: -50px;
}

.header-navbar-m .navbar-con .lang .dropdown-menu a {
	text-align: center;
	color: #727272;
	padding: 6px 15px;
	font-size: 14px;
}

.header-navbar-m .navbar-con .lang .dropdown-menu a:hover {
	color: #0061ae;
	background-color: unset;
}

#banner {
	position: relative;
	margin-top: 90px;
}

#banner .swiper-slide {
	position: relative;
}

.banner-wrapper .swiper-pagination {
	bottom: 8%;
}

.banner-wrapper .swiper-pagination .swiper-pagination-bullet {
	width: 24px;
	height: 10px;
	display: inline-block;
	border-radius: 100%;
	opacity: 1;
	border-radius: 5px;
	margin: 8px;
	background: #ffffff;
}

.banner-wrapper .swiper-pagination .swiper-pagination-bullet-active {
	background: #2768c2;
}

.index-about-container {
	display: flex;
	justify-content: space-between;
	padding-top: 120px;
	padding-bottom: 120px;
}

.index-about-l {
	width: 45%;
	max-width: 560px;
	padding-top: 50px;
}

.index-about-r {
	width: 50%;
}

.index-about-title {
	color: #111111;
}

.index-about-title span {
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #0748a0;
	font-weight: bold;

}

.index-about-title h1 {
	font-family: 'DDINHeavy';
	font-size: 100px;
	margin-top: 26px;
	margin-bottom: 10px;
}

.index-about-title p {
	font-family: 'DDINBold';
	font-size: 36px;

}

.index-about-p {
	font-size: 22px;
	color: #727272;
	margin-top: 48px;
	line-height: 36px;
}

.more-btn a {
	margin-top: 2.6rem;
	display: flex;
	width: 186px;
	height: 56px;
	color: #fff;
	background-color: #225ba9;
	border-radius: 28px;
	align-items: center;
	padding-right: 50px;
	position: relative;
	padding-left: 28px;
	transition: all 0.8s;
}

.more-btn a span {
	display: block;
	width: 42px;
	height: 42px;
	padding: 13px;
	text-align: center;
	background-color: #1b4886;
	font-size: 26px;
	border-radius: 50%;
	position: absolute;
	right: 6px;
	transition: all 0.8s;
}

.more-btn a span i {
	display: block;
	width: 15px;
	height: 15px;
	background: url(../images/icon-jt.svg) center center no-repeat;
	background-size: cover;
	transform: rotate(-45deg);
	transition: all 0.3s;
}

.more-btn a:hover {
	text-decoration: none;
	background-color: #1b4886;
}

.more-btn a:hover span i {
	transform: rotate(0deg);

}

.index-about-r ul li {
	list-style: none;
	padding-top: 10px;
	padding-bottom: 10px;
}

.index-about-r ul li a {
	border-radius: 2vw;
	overflow: hidden;
	display: block;
	transition: all 0.3s;
}

.index-about-r ul li a img {
	width: 100%;
}

.index-about-r ul li a:hover {
	transform: scale(1.03);
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}

.contain-title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 36px;
}

.contain-title h1 {
	color: #111111;
	font-size: 60px;
	font-family: 'DDINBold';
}

.contain-title h1 span {
	color: #0748a0;
}

.contain-title .more-btn a {
	margin-top: 0;
}

#index-adv {
	position: relative;
	background: #f4f4f4;
	background-attachment: scroll;
	border-radius: 3vw;
	z-index: 1;
	position: relative;
	overflow: hidden;
}

#index-adv .parallax {
	background: url(../images/about-dt.png) 96.8% center no-repeat;
	position: absolute;
	background-size: 67.5% auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.index-adv-container {
	padding-top: 120px;
	padding-bottom: 120px;
	position: relative;
	z-index: 1;
	display: flex;
	justify-content: space-between;
}

.about-num {
	margin-top: 160px;
}

.about-num ul {
	display: flex;
}

.about-num ul li h3 {
	margin-bottom: 0;
}

.about-num ul li h3 i {
	font-size: 2.5vw;
	position: absolute;
	font-style: unset;
	font-family: 'DDINBold';
	margin-left: 15px;
	margin-top: -10px;
}

.about-num ul li {
	list-style: none;
	color: #111111;
	border: 1px solid rgba(255, 255, 255, 0.6);
	background: rgba(255, 255, 255, 0.3);
	backdrop-filter: blur(3px);
	-webkit-backdrop-filter: blur(3px);
	padding: 20px;
	border-radius: 16px;
	width: 240px;
	margin: 20px 40px 20px 0;
	font-size: 18px;
}

.index-adv-point {
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

.about-num ul li .count-title {
	font-size: 3.5vw;
	font-family: 'DDINBold';
}

.index-adv-point a {
	display: flex;
	width: 178px;
	height: 178px;
	border-radius: 50%;
	background-color: #225ba9;
	font-size: 28px;
	color: #ffffff;
	font-family: 'DDINBold';
	align-items: center;
	justify-content: center;
	text-align: center;
	text-transform: uppercase;
	line-height: 36px;
	position: absolute;
	left: 20%;
	transition: all 0.3s;
}

.index-adv-point a:hover {
	text-decoration: none;
	background-color: #2768c2;
	transform: scale(1.05);
}

#index-pro {
	background: url(../images/index-pro-bg.jpg) no-repeat;
	background-size: cover;
	background-attachment: fixed;
	border-bottom-left-radius: 3vw;
	border-bottom-right-radius: 3vw;
	margin-top: -3vw;
	padding-top: 3vw;
	overflow: hidden;
}

.index-pro-con {
	position: relative;
}

#index-pro:hover .pro-btns {
	opacity: 1;
}

.pro-btns {
	position: absolute;
	width: 100%;
	top: 50%;
	margin-top: -50px;
	opacity: 0;
}

.pro-btn {
	position: absolute;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	display: flex;
	color: #ffffff;
	font-size: 30px;
	border: 1px solid #ffffff;
	backdrop-filter: blur(3px);
	-webkit-backdrop-filter: blur(3px);
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: 0.5s;
}

.pro-btn:hover {
	background: #2768c2;
	border-color: #2768c2;
	backdrop-filter: blur(0px);
	-webkit-backdrop-filter: blur(0px);
	transform: translateY(-5px);
}

.pro-swiper-button-next {
	left: -80px;
}

.pro-swiper-button-prev {
	right: -80px;
}

.pro-swiper {
	overflow: hidden;
	padding-bottom: 20px;
}

.pro-swiper .pro-item a .pro-item-name{
	text-align: left;
}

.pro-swiper .pro-item a{
	border:none;
}

.pro-item {
	position: relative;
}

.pro-item a.pro-item-a {
	display: flex;
	mask-image: url(../images/pro-bg.png);
	mask-repeat: no-repeat;
	mask-position: bottom;
	mask-size: 100% 100%;
	-webkit-mask-image: url(../images/pro-bg.png);
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: bottom;
	-webkit-mask-size: 100% 100%;
	color: #000;
	position: relative;
	overflow: hidden;
	flex-direction: column;
	width: 100%;
	height: 100%;
}

.pro-item a:hover {
	text-decoration: none;
}

.pro-item a.pro-item-a::before {
	content: "";
	position: absolute;
	background: #fff;
	height: 100%;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
	pointer-events: none;
}

.pro-item a .pro-item-img {
	overflow: hidden;
}

.pro-item a .pro-item-img img {
	width: 100%;
	transition: all 0.3s;
}

.pro-item a:hover .pro-item-img img {
	transform: scale(1.05);
}

.pro-item a .pro-item-name {
	font-family: 'DDINBold';
	font-size: 28px;
	padding: 60px 30px 20px;
}

.pro-item a.more {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 79px;
	height: 79px;
	background: #ffffff;
	border-radius: 50%;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}

.pro-item a.more .icon-jt {
	width: 19px;
	height: 19px;
	background: url(../images/icon-jt-b.svg) center center no-repeat;
	transform: rotate(-45deg);
	transition: all 0.3s;
}

.pro-item:hover a.more {
	background: #225ba9;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}

.pro-item:hover a.more .icon-jt {
	background: url(../images/icon-jt.svg) center center no-repeat;
	transform: rotate(0deg);
}

.index-pro-container {
	padding-top: 120px;
	padding-bottom: 120px;
}

.index-faq-container {
	padding-top: 120px;
	padding-bottom: 120px;
	display: flex;
	justify-content: space-between;
}

.index-faq-container .contain-title {
	flex-direction: column;
	align-items: flex-start;
	width: 35%;
	justify-content: normal;
}

.index-faq-container .contain-title .more-btn {
	margin-top: 60px;
}

.index-faq-container .index-faq-con {
	width: 60%;
}

.faq_list {
	list-style: none;
}

.faq_list li {
	border-bottom: 1px solid #eeeeee;
	padding: 36px;
	cursor: pointer;
}

.faq_list li.cur {
	background: #f4f4f4;
	border-radius: 16px;
}

.faq_list li .faq_hiden {
	display: none;
	padding: 20px 0;
}

.faq_list li .faq_top {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.faq_list li .faq_top .faqTopLeft {
	width: calc(100% - 50px);

}

.faq_list li .faq_top .faqTopRight {
	width: 36px;
	text-align: right;
}

.faq_list li .faq_top .faqTopLeft .faqToptitle {
	font-weight: bolder;
	font-size: 18px;
}

.faq_list li .faq_top .faqTopRight .zk {
	font-size: 30px;
	font-weight: bolder;
}

#index-contact {
	background: url(../images/contact-bg.jpg) no-repeat;
	background-size: cover;
	padding-bottom: 3vw;
}

.index-contact-container {
	padding-top: 120px;
	padding-bottom: 120px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.index-contact-container .contain-title h1 {
	color: #ffffff;
}

.index-contact-container .contain-title h1 span {
	color: #ffffff;
	display: inline-block;
	position: relative;
	z-index: 1;
}

.index-contact-container .contain-title h1 span:after {
	content: "";
	display: block;
	position: absolute;
	background-color: #225ba9;
	width: 100%;
	height: 25px;
	bottom: 0;
	z-index: -1;
}

.index-contact-container .index-contact-con {
	font-size: 30px;
	font-family: 'DDINBold';
	color: #ffffff;
	line-height: 40px;
	display: flex;
	align-items: center;
}

.index-contact-container .index-contact-con a {
	width: 124px;
	height: 124px;
	background: #225ba9;
	display: block;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s;
	margin-left: 36px;
}

.index-contact-container .index-contact-con a:hover {
	transform: scale(1.05);
}

.index-contact-container .index-contact-con a .icon-jt {
	display: block;
	width: 26px;
	height: 26px;
	background: url(../images/icon-jt.svg) center center no-repeat;
	background-size: cover;
	transform: rotate(-45deg);
	transition: all 0.3s;
}

.index-contact-container .index-contact-con a:hover .icon-jt {
	transform: rotate(0deg);
}

#foot {
	background: url(../images/foot-bg.jpg) top center #1b4886 no-repeat;
	border-top-left-radius: 3vw;
	border-top-right-radius: 3vw;
	margin-top: -3vw;
	position: relative;
}

.foot-container {
	padding-top: 100px;
	padding-bottom: 56px;
	color: #ffffff;
}

.foot-container a {
	color: #ffffff;
}

.foot-links {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.foot-followlinks ul li {
	list-style: none;
	display: inline-block;
	margin: 8px;
}

.foot-followlinks ul li a {
	color: #ffffff;
	display: block;
	height: 54px;
	width: 54px;
	background-color: rgba(255, 255, 255, 0.2);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}

.foot-followlinks ul li a:hover{
	text-decoration: none;
	background-color: #ffffff;
	color: #1b4886;
}

.foot-nav {
	display: flex;
	justify-content: space-between;
	margin-top: 60px;
}

.foot-title {
	font-size: 36px;
	font-family: 'DDINBold';
	line-height: 42px;
	margin-bottom: 36px;
}

.foot-nav .foot-email {
	max-width: 445px;
	width: 45%;
}

.foot-nav .foot-nav-con {
	width: 50%;
}


.foot-mail-form {
	position: relative;
	max-width: 500px;
}

.foot-mail-form input {
	width: 100%;
	outline: none;
	border: none;
	background: none;
	border-radius: 0;
	height: 46px;
	padding: 0 132px 0 15px;
	font-size: 16px;
	font-weight: 300;
	color: #ffffff;
	line-height: 30px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.foot-mail-form input::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.4);
}

.foot-mail-form button {
	width: 32px;
	height: 32px;
	background: #ffffff;
	background-size: cover;
	border-radius: 50%;
	position: absolute;
	right: 4px;
	top: 4px;
	text-transform: uppercase;
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
}

.foot-mail-form button i {
	display: block;
	width: 15px;
	height: 15px;
	background: url("../images/icon-jt-b.svg") no-repeat;
	background-size: cover;
	transform: rotate(-45deg);
	transition: all 0.3s;
}

.foot-mail-form button:hover i {
	transform: rotate(0deg);
}

.foot-nav-con {
	display: flex;
}

.foot-nav-item {
	padding-left: 42px;
	width: 33.3%;
}

.foot-nav-ul ul {
	list-style: none;

}

.foot-nav-ul ul li {
	list-style: none;
	margin-bottom: 10px;
	font-size: 18px;
	padding-left: 3px;
}

.foot-nav-item.pro {
	width: 66%;
}

.foot-nav-item.pro .foot-nav-ul ul {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}

.foot-copyright {
	margin-top: 60px;
}

.foot-eyunwang {
	font-family: "Noto Sans SC", "Microsoft YaHei", sans-serif;
}

.banner-bg {
	height: 550px;
	display: flex;
	align-items: center;
	position: relative;
	overflow: hidden;
}

.banner-bg .parallax {
	position: absolute;
	background-size: cover;
	left: 0;
	right: 0;
	top: 0;
	height: 125%;
	background-position-x: center;
}

.banner-title h1 {
	color: #ffffff;
	position: relative;
	z-index: 1;
}

.banner-title h1:after {
	content: "";
	display: block;
	position: absolute;
	background-color: #225ba9;
	width: 100%;
	height: 25px;
	bottom: 0;
	z-index: -1;
}

.contact-map-container {
	height: 550px;
	background-size: cover;
	background-position: center center;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.contact-map-container a img {
	transform: scale(1);
	transition: all .3s;
}

.contact-map-container a:hover img {
	transform: scale(1.05);
}

.contain-con {
	padding-top: 120px;
	padding-bottom: 120px;
}

.news-list {
	display: flex;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}

.news-items {
	width: 33.3%;
	padding: 15px;
}

.news-con-item a {
	display: block;
}

.news-con-item a .news-img {
	border-radius: 10px;
	overflow: hidden;
}

.news-con-item a .news-img img {
	width: 100%;
	transition: all 0.3s;
}

.news-con-item a:hover .news-img img {
	transform: scale(1.05);
}

.news-con-item a:hover {
	text-decoration: none;
}

.news-con-item a .news-con {
	margin-top: 15px;
}

.news-con-item a .news-time {
	font-weight: bolder;
	color: #333;
}

.news-con-item a .news-title {
	font-weight: bolder;
	font-family: 'DDINBold';
	font-size: 18px;
	color: #333;
}

.news-con-item a:hover .news-time,
.news-con-item a:hover .news-title {
	color: #225ba9;
}

.news-con-item a .news-intro {
	margin-top: 10px;
	line-height: 25px;
	color: #727272;
}

.news-con-item a .news-more {
	margin-top: 10px;
	font-weight: bolder;
	color: #225ba9;
	transform: translateX(-10px);
	opacity: 0;
	transition: 0.4s;
}

.news-con-item a:hover .news-more {
	transform: translateX(0px);
	opacity: 1;
}

.news-view {
	display: flex;
	justify-content: space-between;
}

.news-view-nav {
	width: 380px;
	border-left: 1px solid #eeeeee;
	padding-left: 30px;
}

.news-view-contain {
	width: calc(100% - 460px);
}

.news-view-title {
	font-size: 18px;
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.news-view-title h1 {
	font-size: 30px;
	font-weight: bolder;
	margin-bottom: 15px;
}

.news-view-title i {
	margin-right: 5px;
}

.news-view-title span {
	margin-right: 15px;
}

.news-view-title a {
	color: #333333;
}

.news-view-title a:hover {
	color: #225ba9;
	opacity: 1 !important;
}

.news-view-p {
	min-height: 720px;
}

.news-view-nav-con {
	position: -webkit-sticky;
	position: sticky;
	top: 100px;
	bottom: 50px;
}

.news-view-item .news-item a {
	color: #333333;
}

.news-view-nav .next {
	margin-bottom: 30px;
}

.news-view-nav h5 {
	font-weight: bolder;
	font-size: 18px;
	margin-bottom: 15px;
}

.process-conner {
	display: flex;
	margin-left: -15px;
	margin-right: -15px;
	flex-wrap: wrap;
}

.process-items {
	width: 33.3%;
	padding: 0 15px 30px 15px;
}

.process-item a {
	display: block;
}

.process-item a:hover {
	text-decoration: none;
}

.process-item a .process-img {
	overflow: hidden;
}

.process-item a .process-img img {
	width: 100%;
	transition: 0.5s;
}

.process-item a:hover .process-img img {
	width: 100%;
	transform: scale(1.1);
}

.process-item a .process-name {
	padding: 15px 0;
	text-align: center;
}

.about-container {
	display: flex;
	justify-content: space-between;
	padding-bottom: 90px;
	align-items: flex-start;
}

.about-title {
	width: 40%;
	position: -webkit-sticky;
	position: sticky;
	top: 160px;
	bottom: 50px;
}

.about-container .about-p {
	width: 55%;
}

.about-title h1 span {
	position: relative;
	color: #111111;
}

.about-title h1 span:after {
	content: "";
	display: block;
	position: absolute;
	background-color: #225ba9;
	width: 100%;
	height: 25px;
	bottom: 0;
	z-index: -1;
}

.about-p .about-num {
	margin-top: 60px;
}

.about-p .about-num ul li {
	box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
}

.ban-search {
	max-width: 1200px;
	position: relative;
	z-index: 9;
}

.pro-search {
	width: 100%;
	background: #f5f5f5;
	display: flex;
	justify-content: space-between;
	align-items: center;
	line-height: 60px;
	height: 56px;
	padding: 0 0 0 36px;
	box-sizing: border-box;
	margin-bottom: 36px;
	border-radius: 30px;

}

.pro-search input {
	outline: none;
	border: none;
}

.pro-search .text {
	display: block;
	font-size: 0.9375rem;
	color: #666;
	width: calc(100% - 30px);
	line-height: 3.75rem;
	background: transparent;
}

.pro-search .text::placeholder {
	color: #666;
}

.pro-search .submit {
	background: #225ba9;
	width: 180px;
	height: 100%;
	border-radius: 30px;
	color: #ffffff;
	font-size: 20px;

}

.pro-search .submit:hover {
	background: #006fc9;
}

.pro-search .submit i {
	transition: 0.5s;
}

.pro-search .submit:hover i {
	transform: scale(1.2);
}

.pro-contain {
	padding-top: 0;
	padding-bottom: 0;
}

.products-con {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;

}

.products-con .pro-serise-nav {
	width: 380px;
	/* padding-top: 100px; */
	padding-bottom: 250px;
	/* border-left: 1px solid #eee; */
}

.pro-serise-nav-con {
	position: -webkit-sticky;
	position: sticky;
	top: 100px;
	bottom: 50px;
	/* padding: 0 30px; */
}

.pro-list {
	width: calc(100% - 460px);
	overflow: hidden;
	/* padding-top: 100px; */
	padding-bottom: 250px;
}

.pro-list-container {
	margin-left: -15px;
	margin-right: -15px;
	display: flex;
	flex-wrap: wrap;
}

.pro-list .container-title h1 {
	font-size: 36px;
	margin-bottom: 36px;
}

.pro-items {
	width: 33.3%;
	padding: 15px;
}

.pro-item a {
	text-align: center;
	display: block;
	border-radius: 14px;
	background: #ffffff;
	padding: 20px;
	border: 1px solid #f4f4f4;
	position: relative;
}

.pro-item a:hover {
	text-decoration: none;
}

.pro-item a:hover .pro-img {
	overflow: hidden;
}

.pro-item a .pro-img img {
	transition: 0.5s;
}

.pro-item a:hover .pro-img img {
	transform: scale(1.1);

}

.pro-item a .pro-name {
	font-weight: bolder;
	line-height: 22px;
	padding: 15px 0 20px;
	font-family: 'DDINBold';
	font-size: 18px;
	color: #333333;
}

.pro-item a:hover .pro-name {
	color: #225ba9;
}

.pro-item a .more {
	width: 80px;
	height: 80px;
	background: #225ba9;
	display: block;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s;
	margin-left: 36px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -80px;
	margin-left: -40px;
	opacity: 0;
	z-index: -1;
}

.pro-item a .more .icon-jt {
	display: block;
	width: 15px;
	height: 15px;
	background: url(../images/icon-jt.svg) center center no-repeat;
	background-size: cover;
	transform: rotate(-45deg);
	transition: all 0.3s;
}

.pro-item a:hover .more {
	opacity: 1;
	z-index: 1;
	transform: translateY(-5px);
}

.pro-item a:hover .more .icon-jt {
	transform: rotate(0deg);
}

.pro-nav-item {
	border-radius: 5px;
	border-bottom-right-radius: 36px;
}

.pro-serise-nav {
	border-left: 1px solid #f4f4f4;
	padding-left: 60px;
}

.pro-serise-nav-title {
	color: #111111;
	font-weight: bolder;
	margin-bottom: 20px;
}

.pro-serise-nav-title h1 {
	font-family: 'DDINBold';
	font-weight: bold;
}

.pro-serise-menu ul {
	list-style: none;
	padding: 0;
	overflow: hidden;
}

.pro-serise-menu .f1>ul>li {
	position: relative;

	overflow: hidden;
	color: #333333;
	border-bottom: 1px solid #eeeeee;

}

.pro-serise-menu ul li>span {
	display: block;
	transition: 0.5s;
	padding: 10px 30px 10px 10px;
}

.pro-serise-menu ul li:hover>span,
.pro-serise-menu ul li.hasChild.open>span {
	background: #225ba9;
	color: #fff;
	border-radius: 6px;
}

.pro-serise-menu ul li a {
	color: #333333;
	display: block;
}

.pro-serise-menu ul li:hover>span>a {
	color: #ffffff;

}

.pro-serise-menu ul li.open>span>a {
	color: #ffffff;
}

.pro-serise-menu ul li>span a.cur {
	font-weight: bolder;
	font-size: 18px;
}

.pro-serise-menu ul li>span a:hover {
	text-decoration: none;
}

.pro-serise-menu ul li.hasChild>span a:after {
	content: "+";
	position: absolute;
	right: 10px;
	top: 8px;
	font-size: 28px;
	font-weight: 300;
}

.pro-serise-menu ul li.hasChild.open>span a:after {
	content: "-";
	right: 13px;
	font-size: 28px;
	top: 8px;
}

.pro-serise-menu .f2 ul li {
	padding-top: 5px;
	padding-bottom: 5px;
}

.pro-serise-menu .f2 ul li a:hover {
	text-decoration: none;
	color: #225ba9;
}

.pro-nav-btns {
	display: none;
}

.pro-nav-btns-con {
	display: flex;
	justify-content: space-between;
}

.pro-nav-btns .pro-nav-btn {
	width: 100%;
	background: #225ba9;
	text-align: center;
	color: #ffffff;
	border-radius: 6px;
	padding: 15px;
	font-size: 16px;
}

.pro-nav-btns .pro-nav-btn i {
	margin-right: 10px;
}

.pro-nav-btns .pro-nav-btn:hover {
	background: #2768c2;
}

.pro-serise-nav .collapse:not(.show) {
	display: block;
	/* border-top: 1px solid #eeeeee; */
}

.f2,
.f3 {
	height: 0;
	padding-left: 20px;
	overflow: hidden;
	position: relative;
	transition: height 0.4s ease;
	-moz-transition: height 0.4s ease;
	-webkit-transition: height 0.4s ease;
	-o-transition: height 0.4s ease;
}

.pro-view-con {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.pro-view-left {
	width: 60%;
	padding-right: 60px;
}

.pro-view-right {
	width: 40%;
}

.pro-view-name {
	color: #727272;
	font-size: 18px;
	margin-bottom: 20px;
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 20px;
	margin-top: 30px;
}

.pro-view-name h1 {
	font-size: 36px;
	font-weight: bolder;
	color: #333333;
	font-family: 'DDINBold';
}

.pro-view-color {
	margin-top: 60px;
}

.pro-view-right-title {
	font-size: 30px;
	font-weight: bolder;
	margin-bottom: 30px;
}

.pro-view-inquiry-btn {
	margin-top: 60px;
}

.pro-view-inquiry-btn a {
	display: block;
	background: #2768c2;
	color: #ffffff;
	text-align: center;
	width: 100%;
	height: 50px;
	font-size: 20px;
	font-weight: bolder;
	padding: 10px;
}

.pro-view-inquiry-btn a:hover {
	text-decoration: none;
	background: #006fc9;
}

.pro-view-img {
	display: flex;
	flex-direction: row-reverse;
}

.pro-view-imgb {
	width: calc(100% - 150px);
	max-width: 610px;
	margin: auto;
}

.pro-view-imgs {
	/* width: 150px; */
}

.pro-view-btn {
	display: none;
}

.pro-btn-prev {
	left: 0;
}

.pro-btn-next {
	right: 0;
}

.pro-imgb {
	text-align: center;
	cursor: -moz-zoom-in;
	cursor: -webkit-zoom-in;
	cursor: zoom-in;
}

.swiper-pro-imgb {
	position: relative;
}

.pro-view-imgs-con {
	margin: auto;
	margin-bottom: 36px;
	position: relative;
}

.pro-view-imgs-con .pro-imgs-btn {
	position: absolute;
	font-size: 36px;
	text-align: center;
	top: 50%;
	margin-top: -18px;
	z-index: 2;
}

.pro-view-imgs-con .pro-imgs-btn.wrapper-btn-disabled {
	display: none;
}

.pro-imgs-btn-prev {
	left: -25px;
}

.pro-imgs-btn-next {
	right: -25px;
}


.swiper-pro-imgs .swiper-slide {
	border: 1px solid #d4d4d4;
	opacity: 0.6;
}

.swiper-pro-imgs .swiper-slide.active {
	border: 2px solid #006fc9;
	opacity: 1;
}

.swiper-pro-imgs .swiper-slide .pro-imgs-con {
	vertical-align: middle;
	cursor: pointer;
}

.swiper-pro-imgs .swiper-slide .pro-imgs {
	height: 100%;
	text-align: center;
	cursor: pointer;
}

.swiper-pro-imgs .swiper-slide .pro-imgs img {
	height: 100%;
	width: auto;
	margin: auto;
}

.pro-imgs-btn.wrapper-btn-disabled {
	opacity: 0.5;
}

.pro-view-details {
	margin-top: 90px;
}

.pro-view-details-title {
	font-size: 36px;
	font-weight: bolder;
	color: #111111;
	margin-bottom: 24px;
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 20px;
	font-family: 'DDINBold';
}

.pro-view-details-con {
	min-height: 30vh;
}

.pro-view-details-imgs {
	margin-top: 160px;
}

#contain.products {
	background: #f6f6f6;
}

.bread {
	background: #f6f6f6;
}

.contain-bread {
	background: none;
	color: #333333;
	padding-left: 0;
	padding-right: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 0;
}

.contain-bread .breadcrumb-item a {
	color: #333333;
}

.contain-bread .breadcrumb-item a:hover {
	text-decoration: none;
	color: #006fc9;
}

.contain-bread .breadcrumb-item+.breadcrumb-item::before {
	content: ">";
}

.contain-bread .breadcrumb-item.active {
	color: #333333;
}

.pro-view-btn {
	position: absolute;
	top: 50%;
	width: 100%;
	z-index: 999;
}

.pro-view-btn .wrapper-btn-disabled {
	display: none;
}

.pro-view-btn .pro-btn-prev {
	position: absolute;
	left: 15px;
	font-size: 26px;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	background: #2768c2;
	color: #ffffff;
	line-height: 36px;
	text-align: center;
}

.pro-view-btn .pro-btn-next {
	position: absolute;
	right: 15px;
	font-size: 26px;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	background: #2768c2;
	color: #ffffff;
	line-height: 36px;
	text-align: center;
}

.feedback-con {
	margin-top: 1rem;
}

.feedback-form .form-control {
	font-size: 16px;
}

.feedback-form .form-control-input {
	position: relative;
}

.feedback-form .form-control-input .form-control,
.feedback-form .form-textarea {
	width: 100%;
	padding: 5px 15px;
	height: 60px;
	line-height: 26px;
	font-size: 14px;
	color: #333333;
	background-repeat: no-repeat;
	background-position: .5rem center;
	background-size: .5rem;
	background-color: #f9f9f9;
	border: 1px solid #f9f9f9;
	border-radius: 3px;
	transition: all .3s;
}

.feedback-form .form-textarea {
	height: auto;
	padding-left: 15px;
	display: block;
}

.feedback-form .form-control-input .form-control:focus,
.feedback-form .form-control-input .form-textarea:focus {
	color: #ffffff;
	background-color: #dddddd;
	border-color: #dddddd;
	outline: 0;
	box-shadow: none;
}

.feedback-form .form-control-input .form-control:focus::-webkit-input-placeholder,
.feedback-form .form-control-input .form-textarea:focus::-webkit-input-placeholder {
	/* WebKit browsers Ã©â‚¬â€šÃ©â€¦ÂÃ¨Â°Â·Ã¦Â­Å’ */
	color: #ffffff;
}

.feedback-form .form-control-input .form-control:focus:-moz-placeholder,
.feedback-form .form-control-input .form-textarea:focus:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 Ã©â‚¬â€šÃ©â€¦ÂÃ§ÂÂ«Ã§â€¹Â */
	color: #ffffff;
}

.feedback-form .form-control-input .form-control:focus::-moz-placeholder,
.feedback-form .form-control-input .form-textarea:focus::-moz-placeholder {
	/* Mozilla Firefox 19+ Ã©â‚¬â€šÃ©â€¦ÂÃ§ÂÂ«Ã§â€¹Â */
	color: #ffffff;
}

.feedback-form .form-control-input .form-control:focus:-ms-input-placeholder,
.feedback-form .form-control-input .form-textarea:focus:-ms-input-placeholder {
	/* Internet Explorer 10+  Ã©â‚¬â€šÃ©â€¦Âie*/
	color: #ffffff;
}

.feedback-form .form-yzm {
	display: flex;
	justify-content: space-between;
}

.feedback-form .form-yzm .form-control {
	width: calc(100% - 230px);
}

.feedback-form .form-yzm img {
	width: 200px;
	height: 54px;
}

.feedback-submit {
	background: #225ba9;
	color: #ffffff;
	border-radius: 0px;
	width: 300px;
	height: 60px;
	float: right;
}

.feedback-submit:hover {
	color: #ffffff;
	background-color: #006ec5;
}
.bags-continue {
	text-align: right;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.bags-continue a {
	display: inline-block;
	padding: 10px;
	border: 1px solid #111111;
	text-transform: uppercase;
	min-width: 250px;
	text-align: center;
	color: #111111;
}

.bags-continue a:hover {
	background: #225ba9;
	border-color: #225ba9;
	color: #ffffff;
	text-decoration: none;
}
.bags-list-table td, .bags-list-table th {
    vertical-align: middle;
}
.bags-feedback {
	max-width: none;
	padding-top: 1rem;
}
.delet-icon{font-size: 24px;}
@media screen and (max-width: 1600px) {
	.index-about-title h1 {
		font-size: 5.3vw;
	}

	.index-about-title p {
		font-size: 1.9vw;

	}

	.contain-title h1 {
		font-size: 3vw;
	}

	.pro-item a .pro-item-name {
		font-size: 1.8vw;
		padding: 2.2vw 2vw;
	}

	.pro-item a.more {
		width: 4.6vw;
		height: 4.6vw;
	}

}

@media screen and (max-width: 1200px) {
	.headervue .item>a {
		font-size: 16px;
		margin: 0 15px;
	}


	.headervue .header-wrap .header-right .nav-lang {
		margin-right: 16px;
	}

	.headervue .header-wrap .header-right .nav-contact a p {
		display: none;
	}

	.headervue .header-wrap .header-right .nav-contact a {
		width: 68px;
	}

	.headervue .header-wrap .header-right .nav-inquiry .inquiry_btn a {
		width: 40px;
		height: 40px;
		border-radius: 20px;
		justify-content: center;
		padding: 0;
	}

	.headervue .header-wrap .header-right .nav-inquiry .inquiry_btn a span {
		display: none;
	}

	.headervue .header-wrap .header-right .nav-inquiry .inquiry_btn a i.icon-inquiry {
		margin-right: 0;
	}

	.index-adv-point {
		display: none;
	}

	.pro-item a.more {
		width: 6vw;
		height: 6vw;
	}

	.pro-items {
		width: 50%;
	}
}

@media screen and (max-width: 992px) {
	#header_vue {
		display: none;
	}

	#ph-nav {
		display: block;
	}

	.index-about-container {
		flex-direction: column;
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.index-about-l {
		width: 100%;
		padding-top: 0px;
		max-width: none;
	}

	.index-about-r {
		width: 100%;
		margin-top: 36px;
	}

	.index-about-title h1 {
		font-size: 10vw;
	}

	.index-about-title p {
		font-size: 4vw;
	}

	.index-about-p {
		font-size: 18px;
		line-height: 28px;
	}

	.contain-title h1 {
		font-size: 6vw;
	}

	.about-num ul li .count-title {
		font-size: 8vw;
	}

	.about-num ul li h3 i {
		font-size: 5vw;
	}

	.index-adv-container {
		flex-direction: column;
	}

	.index-adv-container {
		padding-top: 80px;
		padding-bottom: 80px;
	}

	#index-adv .parallax {
		background-size: 100% auto;
	}

	.index-pro-container {
		padding-top: 80px;
		padding-bottom: 80px;
	}

	.index-faq-container {
		flex-direction: column;
	}

	.index-faq-container .contain-title {
		width: 100%;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
	}

	.index-faq-container .contain-title .more-btn {
		margin-top: 0;
	}

	.index-faq-container .index-faq-con {
		width: 100%;
	}

	.about-container {
		flex-direction: column;
	}
	
	.about-title {
		width: 100%;
		position: relative;
		top: 0;
		bottom: 0;
	}
	
	.about-container .about-p {
		width: 100%;
	}
	
	.faq_list li {
		padding: 30px 15px;
	}

	.index-faq-container {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.index-contact-container {
		flex-direction: column;
		align-items: flex-start;
		padding-top: 80px;
		padding-bottom: 80px;
	}

	.index-contact-container .index-contact-con {
		flex-direction: column;
		align-items: flex-start;
	}

	.index-contact-container .index-contact-con a {
		margin-left: 0;
		width: 60px;
		height: 60px;
		margin-top: 36px;
	}

	.index-contact-container .index-contact-con a .icon-jt {
		width: 15px;
		height: 15px;
	}

	.foot-nav {
		display: none;
	}

	.foot-links {
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}

	.foot-followlinks {
		margin-top: 26px;
	}

	.foot-copyright {
		text-align: center;
	}

	.banner-bg {
		height: 350px;
	}

	.contact-map-container {
		height: 350px;
	}

	.contain-con {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.news-items {
		width: 50%;
	}

	.news-view {
		flex-direction: column;
	}

	.news-view-nav {
		width: 100%;
		border-left: none;
		border-top: 1px solid #eeeeee;
		padding-top: 30px;
		margin-top: 30px;
		padding-left: 0;
	}

	.news-view-contain {
		width: 100%;
	}

	.news-view-item .news-item a .news-img,
	.news-view-item .news-item a .news-time {
		display: none;
	}

	.process-items {
		width: 50%;
	}

	.products-con {
		flex-direction: column;
	}

	.products-con .pro-serise-nav {
		width: 100%;
		padding-bottom: 0;
	}

	.pro-serise-nav {
		width: 100%;
		padding-bottom: 0;
		border-left: none;
		padding-left: 0;
	}

	.pro-list {
		width: 100%;
		margin-top: 50px;
		padding-top: 0px;
		padding-bottom: 0px;
	}

	.pro-nav-btns {
		display: block;
	}

	.pro-serise-nav .collapse:not(.show) {
		display: none;
	}

	.pro-serise-nav-title {
		display: none;
	}

	.pro-view-con {
		flex-direction: column;
	}

	.pro-view-left,
	.pro-view-right {
		width: 100%;
	}

	.pro-view-left {
		max-width: 800px;
		margin: auto;
		padding-right: 0;
	}

	.pro-view-right {
		margin-top: 36px;
	}

	.pro-view-imgs {
		display: none;
	}

	.pro-view-imgb {
		width: 100%;
	}

	.pro-view-btn {
		display: block;
	}
	.feedback-submit {
		width: 100%;
		float: none;
	}
}

@media screen and (max-width: 768px) {
	.pro-item a.more {
		width: 9vw;
		height: 9vw;
	}

	.pro-item a .pro-item-name {
		font-size: 3vw;
		padding: 4vw 2vw;
	}

	.more-btn a {
		width: 160px;
		height: 46px;
	}

	.more-btn a span {
		right: 3px;
	}
}

@media screen and (max-width: 680px) {
	.process-items {
		width: 100%;
	}

	.pro-items {
		width: 100%;
	}

	.news-items {
		width: 100%;
	}

}